@charset "utf-8";
/* CSS Document */
body,html { margin:0; padding:0; }
body{
 background-color:#6eb43f;	
 font-family: 'Lato', sans-serif;
 color:#666666;
 font-size:16px;
 font-weight:400;
}
a { color:#3299cc; }

.fixedwidth{
 width:100%;
 max-width:1000px;	 
 margin:0 auto;
 padding:10px 20px;
 position:relative;
 box-sizing:border-box;
 height:100%;
}
.rounded10{
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;	
}
.rounded20{
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
 border-radius: 20px;	
}

#header{
 background-color:#FFFFFF;
 position:relative;	
 overflow:hidden;
 width:100%;
 /*position:fixed;*/
 z-index:30;
}
#header #quikq-logo{
  display:block;
  max-width:257px;
  height:auto;  
  width:100%;
  box-sizing:border-box;
}


#main-nav{
 position:absolute;
 bottom:0px;
 right:0px; 
}
#footer ul,#main-nav,#util-nav{
 margin:0; padding:0;	
 list-style:none;
}
.horiz{ margin:0; padding:0; }

.horiz li{
 display:inline-block;
 *display:inline;
 *zoom:1; 	
}

#main-nav > li a{
 font-size:20px;
 display:block;
 color:#3299cc;
 text-decoration:none;
 padding-bottom:4px;
 margin:15px 10px 10px 10px;
border-bottom:4px solid #ffffff;
}
#main-nav > li a:hover{ color:#3299cc; border-bottom:4px solid #3299cc;	}
#main-nav > li a.selected{ color:#6eb43f; border-bottom:4px solid #6eb43f; }


#footer ul > li a:hover{ color:#9adeff;	}
#footer ul > li a.selected{ color:#bae585;	}

#mobile-bar{
 display:none;
 width:100%;
 background-color:#3399cc;
 padding:5px 10px;
 color:#FFFFFF;
 text-decoration:none;
}
#mobile-nav{ display:none; margin:0; list-style:none; padding:0; }
#mobile-nav li a{
 background-color:#3299cc;	
 display:block;
 padding:5px;	
 text-decoration:none;
 color:#FFFFFF;
 font-size:16px;
 border-bottom:1px solid #4ab1e5;
}
#mobile-nav li a:hover{ background-color:#69c7f6; }

#util-nav{ text-align:right; }
#util-nav li a{
 padding-left:10px;
 text-decoration:none;
 color:#777777;	
}
#util-nav li a.selected, #util-nav li a:hover{ color:#6eb43f; }
.calltoaction{
 background-color:#f59c00;	
 padding:4px 10px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 text-decoration:none;
 color:#ffffff; !important;
}
.calltoaction:hover{ background-color:#3299cc; color:#ffffff;  }
.calltoaction.disabled{
 background-color:#CCCCCC;	
}


#util-nav li a.calltoaction{ color:#FFFFFF; }

#main{ padding-top:0px;}

#hero-block{
 width:100%;
 height:350px;
 background-image:url(../images/home_mainphoto.jpg);
 background-repeat:no-repeat;
 background-position:top center;
 /*background-attachment:fixed;*/
 position:relative;
 border-bottom:7px solid #FFFFFF;
}

#hero-block .fixedwidth p{
 display:block;
 margin:0;	
 padding:20px 20px;
 color:#FFFFFF;
 width:50%;
 font-size:36px;
 line-height:1.2;
 /*background-color: #3299cc;
 background-color: rgba(50,153,204,.8);*/
 box-sizing:border-box;
 position:absolute;
 bottom:0px;
 left:0px;
}
.borderbox{
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
}
.boxshadow{
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);	
}

#mid-block{
 background-color:#6eb43f;
 /*background-image:url(../images/fueling_bg.jpg);
 background-repeat:no-repeat;
 background-position:top left;*/
}
h1,h2,h3,h4{ margin:0; }
#mid-block h1{ font-size:30px; font-weight:900; color:#e9ff9e; }
#home-blurb{
 color:#ffffff;	
 font-size:20px;
 font-weight:400;
}
#home-blurb p{ margin:0; padding-top:10px; }
#video-block{
 color:#FFFFFF;
}
#video-block h2{
 color:#e9ff9e;
 font-size:22px;
 font-weight:400;
 text-align:center;	
}
#video-block #video-link{
 display:block;	
 width:90%;
 max-width:420px;
 height:auto;
 margin:10px auto 0px auto;
 border:5px solid #3299cc;
 box-sizing:border-box;
 position:relative;
}
#video-block #video-link .video-thumb{ width:100%; height:auto; }
#video-block #video-link .video-play{ position:absolute; z-index:10; left:50%; top:50%; margin-top:-43px; margin-left:-43px; }

.big-button{
 display:block;
 margin-top:20px;
 text-align:center;
 width:60%;	
 font-size:25px;
 padding:15px 0px;
 border:4px solid #FFFFFF;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px; 
}

#content{
 background-color:#FFFFFF;
 padding-top:20px;
 padding-bottom:0px;
}

h3{
  font-size:25px;
  font-weight:400;
  color:#3299cc;	
}

#content .side-image{
 display:block;
 margin:0 auto;
 max-width:100%;
 height:auto;
 padding-top:10px;
}

.special-block{
 background-color:#effaff;	
 padding:20px 0px;
}

#footer{
 padding-top:15px;
 padding-bottom:20px;
 text-align:center;	
}
#footer-logo{
 width:188px;
 display:block;
}
#footer ul li a{
 font-size:14px;
 display:block;
 color:#FFFFFF;
 text-decoration:none;
 padding:10px 8px 0px 8px; 	
}
.copyright{
 padding-top:10px;
 font-size:14px;
 color:#bae585;	
 text-align:center;
}


/* #################################################### */
#subhead {
 background-color:#3299cc;
 background-image:url(../images/subheader_bg_trucks.jpg);
 background-repeat:no-repeat;
 background-position:top center;
 height:160px;
 color:#FFFFFF;
 font-size:40px;
 position:relative;
}
#subhead h1{
 font-weight:300;
 font-size:46px;
 padding-top:100px;
}
#subhead.products{ background-image:url(../images/subheader_bg_products.jpg); background-color:#eaf5fa; }
#subhead.products h1{ padding-top:65px; }
#subhead.products img{ max-width:90%; height:auto; }

.sub h2{
 color:#3299cc;
 font-weight:normal;
 	
}
hr { height:1px; border:none; border-top:1px solid #6eb43f;}

.team img{ 
 display:block;
 max-width:180px;
 height:auto;
  -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 margin:0 auto;
}
.team .team-name{ font-weight:400; color:#3299cc; font-size:20px; }
.team .team-title{ font-size:16px; color:#6eb43f; }
.team .team-info{ font-size:14px; }

.standout{ width:100%; background-color:#e6e6e6; }
#product-types li{ padding-right:10px; padding-top:20px; }

#products-list .section{
  padding-bottom:15px;
  padding-top:10px;
  border-top:1px dotted #95d9fb;
}
#products-list .section:first-child{ border-top:none; }
#products-list .product-logo img{ max-width:90%; height:auto; }

.right{
 float:right;
 margin-top:10px;
}

.breadcrumb{ color:#999999; padding-bottom:10px; }
.breadcrumb a{ text-decoration:none; }
.breadcrumb a:hover{ text-decoration:underline; }

#location-list{
 margin:0; padding:0; list-style:none;	
 font-size:18px;
 color:#565656;
}
#location-list .locName{ color:#6eb43f; padding-right:10px; }
#location-list .state{ background-color:#3299cc; padding:6px; color:#FFFFFF; font-size;22px; margin-top:8px; }
#news-list li{ border-bottom:1px dotted #bcbcbc; padding-bottom:10px; padding-top:10px; }
#news-list{ list-style:none; margin:0; padding:0; font-size:15px; }
.news-date{ color:#ababab; font-size:14px; }
.news-headline{ font-size:20px; padding-bottom:6px; text-decoration:none; }
h2.news-headline{ font-size:26px; padding-bottom:6px; text-decoration:none; }
#news-list li p{ margin:0; padding:0; padding-top:5px; }

label{
 color:#3299cc;
 display:block;	
}
label span{ padding-left:5px; color:#AF3032; }
form p{ padding:0; margin:0; margin-bottom:10px; }


/* #################################################### */


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }
/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12_of_12 { width: 100%;}
.span_11_of_12 { width: 91.53%;}
.span_10_of_12 { width: 83.06%;}
.span_9_of_12 {	width: 74.6%;}
.span_8_of_12 {	width: 66.13%;}
.span_7_of_12 {	width: 57.66%;}
.span_6_of_12 {	width: 49.2%;}
.span_5_of_12 {	width: 40.73%;}
.span_4_of_12 {	width: 32.26%;}
.span_3_of_12 {	width: 23.8%;}
.span_2_of_12 {	width: 15.33%;}
.span_1_of_12 {	width: 6.866%;}


@media only screen and (max-width: 950px) {
 #main-nav > li a{  font-size:16px;  margin:15px 6px 10px 6px; } 	
 #hero-block .fixedwidth p{ padding:10px 10px; font-size:25px; }
 #mid-block h1{ font-size:25px; }
 #home-blurb{ font-size:17px;}
 #home-blurb .big-button{ font-size:20px; }
 #video-block h2{ font-size:18px; }
 #footer ul li a{ font-size:12px; }
 .copyright{ font-size:11px; }
}
@media only screen and (max-width: 768px) {
 #main-nav > li a{  font-size:14px;  margin:15px 6px 10px 6px; } 	
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 640px) {
	.col {  margin: 1% 0 1% 0%; }
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, 
	.span_10_of_12, .span_11_of_12, .span_12_of_12 { width: 100%; }
	#header-nav{ display:none; }
	.fixedwidth{ width:100%; max-width:none; }
	#header #quikq-logo{ margin:0 auto; }
    .big-button{ margin:10px auto; }
	#hero-block { height:250px; background-image:url(../images/home_mainphoto_small.jpg); background-position:bottom center; background-attachment:scroll; }
	#hero-block .fixedwidth p{ width:100%; font-size:20px; text-align:center; }
	h1,h3{ text-align:center; }
	#subhead h1{ font-size:45px; }
	#content .side-image { display:none;  }
	#home-blurb .big-button{ font-size:18px; width:80%; }
	#footer-logo{ margin:0 auto; }
	.copyright{ font-size:10px; }
	#header{ position:relative; z-index:1; padding-top:30px; }
	#mobile-bar{ display:block; }
	#main{ padding-top:170px;}
	#mobile-only{ position:fixed; z-index:10; width:100%; }
	#main{ padding-top:0px;}
	.horiz{ margin:0 auto; text-align:center; }
	#products-list .product-logo img{ display:block; margin:0 auto; }
	.right{ display:block; float:none; margin:20px auto 0px auto; text-align:center; max-width:80%;}
}
	

@media only screen and (max-width: 500px) {
 #product-types li{  display:block;; text-align:center; float:none; }
 #subhead h1{ font-size:30px; }
 .horiz li{ display:block; }
 .horiz li a { display:block; width:200px; margin:0 auto;  }
}